body {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 1em;
    line-height: 1.8;
    letter-spacing: 1px;
    background-color: #F5F9F8;
    margin: 0;
    padding: 0;
}

h2 {
    text-align: center;
}

.site_top_header h1 {
    margin-top: 0;
}

.site_top_header a:link {
    text-decoration: none;
    color: white;
}

.site_top_header a:visited {
    text-decoration: none;
    color: white;
}

.site_top_header a:hover {
    text-decoration: none;
    color: white;
}

.site_top_header a:active {
    text-decoration: none;
    color: white;
}

.site_top_header {
    margin-top: 0;
    margin-bottom: 0;
    background-color: #202529;
    color: white;
    text-align: center;
}

.site_top_banner {
    margin-top: 0;
    margin-bottom: 0;
    padding: 2%;
}

.citation_block blockquote {
    margin-bottom: 0;
}

.citation_block blockquote > p {
    margin-bottom: 0;
}

.citation_block p {
    margin-top: 0;
}

.citation_block {
    text-align: center;
    font-size: 1em;
}

.contact_us_block {
    text-align: center;
    font-size: 1.2em;
}

.column_service {
    display: inline-block;
    width: 28%;
    margin: 4px;
    padding: 8px;
    text-align: center;
    vertical-align: top;
    margin-bottom: 1%;
}

.column_book {
    display: inline-block;
    width: 36%;
    margin: 4px;
    padding: 8px;
    text-align: center;
    vertical-align: top;
    margin-bottom: 1%;
    margin-top: 2%;
}

div.column_book > div > img {
    width: 28%;
}

.row {
    text-align: center;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.page_home_content {
    width: 72%;
    padding-right: 2%;
    padding-left: 2%;
    margin: auto;
    padding-top: 2%;
    padding-bottom: 4%;
    margin-top: 2%;
    margin-bottom: 2%;
    background-color: #fff;
    color: black;
}

.page_home_content h2 {
    margin-top: 4%;
    margin-bottom: 0;
}

.page_content {
    width: 72%;
    padding-right: 2%;
    padding-left: 2%;
    margin: auto;
    padding-top: 2%;
    padding-bottom: 8%;
    margin-top: 2%;
    margin-bottom: 2%;
    background-color: #fff;
    color: black;
}

@media only screen and (min-width: 800px) {
    .page_content {
        width: 36%;
        padding-right: 8%;
        padding-left: 8%;
    }
}

.page_content img {
    width: 96%;
}

.page_content h2 {
    padding-top: 0;
    margin-top: 0;
    text-align: left;
    margin-left: 4%;
}

.page_column_book p {
    margin-left: 4%;
    text-align: left;
}

.page_column_book {
    float: left;
    width: 48%;
}
